iSchool introduction

Home

Donwload

Support Center

iMail

WordHost

iSchool

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


Feature

Vole Media CHM Empty Content Page


Create Classes

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


Create Tasks

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


To Do Tasks

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


Homework Control Process

Screenshots


Get the Preview for Your Class

ISchool Technical Preview

Professional Edition $118/user/year

Ultimate Edition $188/user/year

Befor you Install

Only $98 Get the Preview for Your Class

We provide this promotion only at technical preview stage, the promotion includes:

• 33 professional edition license.

• 6 months service.

• Unlimited Projects Create and Cloud Storage.

• 1000 email notification.

• 100 SMS notification.

• Priority Email Support.

• Online Chat Support.

• 2 Remote Assistance.

• Keep price 50% Off discount rate for future purchase.

More information on voHelp

Pre-Sale Discuss

Terms and Conditions

Buy Now

Testimonials

AS SEEN IN


VIS Fine Print

Vole SERIES WINDWOS SOFTWARE LICENSES

Include Software

Vole Briefcase, Vole Internet Expedition, Vole Windows Expedition, Vole Edutainment, Vole Magic Note, Vole Remember, Vole Word Reviewer, Vole CHM Reviewer, Vole Media CHM, Vole PDCA, Vole Word to Website and Vole CHM to Website.

SERVICE DURATION TYPE

AUTD

Always up to date.

Free minor update and major upgrade during subscription duration. Provide free edition features out of subscription duration.

LTUD

Life Time use + free minor Updates.

You can free update to version 3.xx.xxxxx, but you need to pay for the upgrade to version 4.xx.xxxxx, just like you need to pay for windows 8 when you bought windows 7.

LTUG

Life Time use + free major Upgrades.

You can free upgrade any version, just like you have bought all windows version at once, include Windows 7, Windows 8, Windows 10 etc.

LICENSES USAGE

Install and Use

Licenses for user. Each license allows installation on all owned computers and may be used at exactly the same time.

Activate

Set all licenses in one file, easy activate and no online activated required.

Renewal

AUTD edition renewal price is same with order price. LTUD and LTUG edition may be used indefinitely.

License

School license can be used for school only; only business, enterprise license can be used for business.

Resell

May not be resold.

Support

Support is provided for the lifetime at Sanwhole Forums.

At Expiration

At expiration, the applications enter a reduced-functionality mode, which means documents can be viewed but it isn’t possible to edit or create

LICENSES PROTECTION

In order to prevent your licenses not to be terminated due to piracy, we require users to use real full name registration. The software will display the license owner full name on the top of the software, for example: “Hi Norman Wong!”

Because using real full name registration, others dare not use your license and you will not use others. This protects us and protects you, too. We will stop the piracy license even if it is yours.

We've handled thousands of PayPal users. Your information is safe.


VIS Download

Title: Sanwhole Download Center - Description: Sanwhole Download Center

Visit Download Center


VIS Install

Operating System: Windows All with .NET 4.0

Word Processor: required

PDF Reader: Adobe PDF Reader Optional

Codec: Update Window Media Player codec to play more audio and video format in built-in Media Player


VIS Activation

This flow is only for Vole Series Windows Software, not for i Series ASP.NET software because they are free for anyone use.

“VoleLicenses.txt” is the only file to activate your computes. If you already got the “VoleLicenses.txt” license file, you may skip 1) and 2).

1) You may login and click top right "Your Name" to enter your account.

2) In your account select ORDER | ORDER HISTORY tree item and then click "Download Licenses File" button to download the licenses file.

3) Install and run the software and click top right ‘Advanced’ button and select 'Specify Licenses File' to specify “VoleLicenses.txt” file to activate the software.

4) Choose current license via Renew Code Manager. Renew Code Manager is on the top right toolbar with a key icon.

Title: Sanwhole Software Activation - Description: Sanwhole Software Activation

Tips:

1) You may put your license file at one place, and activate all your products. If you have more than one license files, you may save them in different folders.

2) The license activation flow supports offline activation. You may offline activate your computers via VoleLicenses.txt file.

Note:

1) Please don't change the license file, it is encrypted somewhere and keep your license file safe.

2) Anyone get your license can activate theirs as you. We will stop the piracy license even if it is yours.


VIS Support Center

Sanwhole Support Center is created via Sanwhole free ASP.NET software iExchange

Title: Sanwhole iExchange - Description: Sanwhole iExchange
Visit Support Center